@charset "utf-8";
/* CSS Document */






#pc_cal_times{ font-size:100%; color:#FFF; text-align:center; width:100%;}


.block_bf{
	margin-top:12px;
	background-color:#ec4646;
	padding:10px;
	font-size:120%;
	margin-bottom:12px;
}

.block_bf .daydate{
	background:#2B3486;
	padding:5px 0px;
	font-weight:bold;
}

.block_bf .timedate{
	background:#fff;
	padding:10px 0px;
	font-weight:bold;
	color:#333;
}









.fugg {background-color:#333; padding:10px;}
.dn_0826{
	border:2px solid #F79153;
	padding:20px;
	background-color:#FF9;
	margin-bottom:10px;
	margin-top:10px;
}
.dn_0826 p{
	font-size:120%;
	color:#000;
	line-height:120%;
	}
.dn_0826 span{
	font-weight:bold;
	text-align:center;
	font-size:120%;
	color: #900;
}
.dn_0826_tl{
	/*margin-bottom:10px;*/
	font-weight:bold;
}

.dn_0826 ol{
	list-style-type: decimal;
	padding-left:20px;
	font-size:110%;
	margin:20px 0px;
}
.dn_0826 li{
	margin-bottom:10px;
}


#wrapper { background: url(../../common/img/container_bg.png) no-repeat center 121px;}
#left { width: 730px; float: left;}
#Emergency { font-size: 14px; position: relative; margin: 12px 12px 0 0;}
#Emergency .yellow_bs{
	font-weight:bold;
	border:2px solid #F79153;
	padding:20px;
	background-color:#FF9;
	margin-bottom:10px;
	margin-top:10px;	
}

#Emergency .blue_bs{
	font-weight:bold;
	border:2px solid #039;
	padding:20px;
	background-color:#B1E0FA;
	margin-bottom:10px;
	margin-top:10px;	
}


	
#news { font-size: 13px; position: relative; margin: 12px 0 0 0;}
#news td { vertical-align: middle;}
#topnews { text-align: left; width: 720px;}
.news_unit { width: 98%; border-top: 1px dotted rgb(204, 204, 204); padding: 0px 0 0px 8px; margin: 0;}
.news_date { width: 8em; font-size: 80%; color: rgb(51, 51, 51); vertical-align: middle; white-space: nowrap; text-align: center;}
.news_type { vertical-align: middle; width: 76px; text-align: left; padding: 5px 0 5px 0;}
#bnr_area { margin: 12px 0 0 0; overflow: hidden;}

#news_list_btn { position: absolute; top: 5px; right: 10px;}
#news .head { margin: 0 0 5px 0; position: relative;}
#bnr_area li { float: left; width: 32.5%; padding: 0 4px 3px 0;}
#right { width: 230px; float: right; position: relative;}
/* #live_area { background: url(../../common/img/live_winter_bg.png) no-repeat; width: 228px; height: 258px; position: relative;} */
#live_area { background: url(../../common/img/live_bg.png) no-repeat; width: 228px; height: 258px; position: relative;}
#live_area #live_img { width: 208px; position: absolute; top: 52px; left: 7px; border: 1px solid rgb(255, 255, 255);}
#live_win_btn { position: absolute; top: 213px; left: 8px;}
#live_dekasla { position: absolute; top: 244px; left: 10px;}
#weather { margin: 8px 0 0 0; text-align: center;}
.var-narrow .timeline-header { display: none;}
#topright_banner .btn01 { margin: 10px 0 10px 0; display: block;}
#topright_banner_UPS .btn01 img{ margin: 10px 0 10px 0; display: block; width:225px;}
#live_area img:hover { cursor: pointer;}
.topcalender h2 { height: auto;}
#gmenu li ul { z-index: 10; display: none; position: absolute; top: 42px; left: -960px; background: url(../img/cm_guide_p_bk.gif) no-repeat 0px -58px; width: 156px; overflow: hidden; padding: 7px 0 0px 6px;}
#gmenu li ul li { display: list-item; padding: 0 0 3px 0;}
#gmenu li ul li img { width: 150px;}

.news_topicsbox { margin: 10px 0 10px 0;}
.news_topics_area { background: #ffcccc; padding: 12px; background-color: #C00; font-size: 18px; padding: 10px; line-height: 1.4em;font-weight: bold; color: #FFF;}
.news_topics_area .top_img { padding: 0 0 10px 0; display: inline-block;}
.news_topics_area a { font-weight: bold; color: #FFF;}

/*.news_topicsbox { margin: 10px 0 10px 0;}
.news_topics_area { background: #ffcccc; padding: 12px; background-color: #C00; font-size: 18px; padding: 10px; line-height: 1.4em;}
.news_topics_area .top_img { padding: 0 0 10px 0; display: inline-block;}
.news_topics_area a { font-weight: bold; color: #FFF;}*/
.youtube-pc-only { margin: 15px 0 15px 0;}
.youtube-pc-only iframe { width: 720px; height: 360px;}
.sp iframe{
	 width:100%; margin-bottom:10px;}


#top_main_bnr { margin: 10px 0 0 0;}
#top_main_bnr02 span { display: block; text-align: right; padding: 15px 10px 0 0;}
#tab_box { background: #CCC; padding: 15px 0 0 2px;}
#tab_box img { padding: 0 2px 0 2px;}
#tab_box img:hover { cursor: pointer;}
#facebook_box { display: none;}


.spCal , .spLangMenu , .spMenu , .guideNavBox {
	display: none;
}


/*120%メニュー*/
.per120{}
.per120 ul{ width: 100%;}
.per120 li { width: 32%; display: inline-block; }
.per120 li img{ width: 100%; }


 @media only screen and (min-width:769px) {

.cautionBtnPC {
	display: block;
}
.cautionBtnSP {
	display: none;
}

.SidecatchBtnPC {
	display: block;
}
.SidecatchBtnSP {
	display: none;
}

.MiddleBtnPCSP {
	width:720px;
	margin:5px 0;
}

.MiddleBtnPCSP-V {
	width:720px;
	margin:5px 0;
}



#bnr_area h2 img.sp { display:none;}
.sp { display:none;}
#spNews {
	display: none;
}







}



/* #wrapper { background: url(../img/container_bg.png) no-repeat center 57px; background-size: 640px 240px;} */











 @media only screen and (min-width:1px) and (max-width:400px) {
	 .slideBlock {
		 margin: 0 auto;
		 width: 100%;
	 }
#wrapper {
		background: url(../img/container_bg.png) no-repeat center 57px;
		background-size: 640px 240px;
	}
.youtube-pc-only { display:none;}
.youtube-pc-only iframe { display:none;}
.sp iframe{ display:none;}








}


 @media only screen and (min-width:399px) and (max-width:768px) {
	 .flickSlider {
		 width: 100%;
	 }
	 .slideBlock {
		  margin: 0 auto;
		 width: 95%;
	 }
	#wrapper { 
		background: url(../img/container_bg.png) no-repeat center 57px;
		background-size: auto;
	}
.youtube-pc-only { display:none;}
.youtube-pc-only iframe { display:none;}
.sp iframe{ display:none;}



}




@media screen and (min-width:480px){ 
	 
/*#sp_cal---------------------------------------*/
#sp_cal{
	  font-size: 18px;
	  text-align: center;
	
}
#sp_cal a{  text-decoration: none;}
.cal-btn {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #FFF;
	background: -webkit-gradient(linear, left top, right bottom, from(#ddd), color-stop(0.25, #ddd), color-stop(0.25, white), color-stop(0.5, white), color-stop(0.5, #ddd), color-stop(0.75, #ddd), color-stop(0.75, white), to(white));
	background: -moz-linear-gradient(-45deg, #ddd 25%, white 25%, white 50%, #ddd 50%, #ddd 75%, white 75%, white);
	background: linear-gradient(-45deg, #ddd 25%, white 25%, white 50%, #ddd 50%, #ddd 75%, white 75%, white);
background-size: 4px 4px;
  padding: 2%;
  text-decoration: none;
  	-webkit-box-shadow: 0 5px 6px -6px black;
	   -moz-box-shadow: 0 5px 6px -6px black;
	        box-shadow: 0 5px 6px -6px black;
}


#cal-datearea{  width:98%; display:inline-block;  background:#3364AE; padding:4% 1% 3% 1%;}

.month-n-date{ font-size:140%; color:#FFF; font-weight:bold;}
.day-n-date{ font-size:140%; color:#FFF; font-weight:bold;}
.time-date{font-size:140%; color:#3C52EA; font-weight:bold; padding:0px 14px;}

#cal-guidancearea{ width:98%; display:inline-block; line-height:140%;font-size:70%; border-top:1px dotted #fff; background:#D2EFFB; padding:1%; color:#006;}
#cal-guidancearea br{ display:none;}
/**/

}

@media screen and (min-width:1px) and (max-width:480px) { 
	 
/*#sp_cal---------------------------------------*/
#sp_cal{
	  font-size: 18px;
	  text-align: center;
	
}
#sp_cal a{  text-decoration: none;}
.cal-btn {
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  background: #3498db;
  padding: 20px 20px 20px 20px;
  text-decoration: none;
  	-webkit-box-shadow: 0 5px 6px -6px black;
	   -moz-box-shadow: 0 5px 6px -6px black;
	        box-shadow: 0 5px 6px -6px black;
}

.cal-btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

#cal-datearea{  width:200px; display:inline-block; margin-bottom:10px;}

.month-n-date{ font-size:140%; color:#FFF; font-weight:bold;}
.day-n-date{ font-size:140%; color:#FFF; font-weight:bold;}
.time-date{font-size:140%; color:#FFF; font-weight:bold; padding:0px 14px;}

#cal-guidancearea{  display:inline-block; line-height:140%;font-size:70%;}





/**/

}




 @media only screen and (min-width:1px) and (max-width:768px) {	 

#spNews { display: block; width: 100%; margin: 12px 0 0 0;}
#spNews .news_topicsbox { display: none;}
#spNews #topnews .head img { width: 100%;}
#spNews .news_unit { width: 100%; padding: 0;}
#spNews .news_date { width: 15%;}
#spNews .news_type { width: 10%;}
.flickThumb { width: 100%!important;}
.flickSlider .flickView ul, .flickSlider .flickThumb ul { display: block!important; text-align: center; margin: 0 auto;}
.flickSlider { height: 100%!important;}
.spCal , .spLangMenu , .spMenu , .guideNavBox { display: block;}
#header .inner { width: 98%; margin: 0 auto;}
#sp_menu_btn { display: none;}
#header #SpLang { display: inline-block; position: static;}
.top { display: table; width: 100%;}
.top h1 { text-align: left; ;}
.spLangMenu { width: 100px; text-align: right;}
.top h1 , .spLangMenu { display: table-cell; vertical-align: top;}
#header .spLangMenu .inner ul { margin: 10px 0 0 0; background: #b8b8b8; padding: 3px;}
.spLangMenu li { display: inline-block; width: 30%;}
.spLangMenu li img { width: 100%;}
.spCal { display: block;}
#container { width: 96%;}
#contents { margin: 0; padding: 0;}
.spMenu li img { width: 100%;}
.spMenu { margin: 10px 0;}
.spMenu li { width: 49.5%; float: left; margin: 0 1% 5px 0; display: inline-block;}
.spMenu li:nth-child(2n) { margin: 0 0 5px 0;}
.spMenu li a { display: block; width: 100%;}
.guideNavBox { background: #2f2455;}
.guideNavBox .openBox { height: 20px;}
.guideToggleBtn { height: 10px; position: relative; background: #2f2455; text-align: center;}
.guideToggleBtn img { transform: rotate(180deg); -moz-transform: rotate(180deg); -webkit-transform: rotate(180deg);}
.guideToggleBtn a img { display: inline-block; margin: -2px 0 0 0;}
.openBox a img { margin: 0;}
.guideNavBox .openBox img { transform: rotate(0deg); -moz-transform: rotate(0deg); -webkit-transform: rotate(0deg);}
.guidePageLink img { width: 100%;}
.guideNavBox .familyLinkBox { background-size: 100% 100%; padding: 0 2%; vertical-align: top;}
.guideNavBox .familyLinkBox img { max-width: 100%;}
.guideNavBox .familyLinkBox p:first-child { padding: 10px 0;}
.guideNavBox td { width: 50%; border-collapse: collapse; border: 8px solid #2f2455;}
.guideNavBox td img { ;}
.evenHeight { vertical-align: middle; ;}
.evenHeight a { display: table-cell; height: 100%;}
.evenHeight img { max-width: 90%;}
.guideNavBox td .innerMenu { width: 90%; margin: 10px;}
.guideNavBox td .innerMenu td { border: none;}
.guideNavBox td .innerMenu tbody td { padding: 0 0 12px 0;}
.guideNavBox td .innerMenu tbody td a { background: url(../img/sp/new/familyLinkArrow.png) left center no-repeat; background-size: 8px 8px; padding: 3px 0 3px 10px; color: #fff;}
.guideNavBox td .innerMenu tfoot td { padding: 10px 0;}
.guideNavBox td .innerMenu tfoot td img { width: 100%;}
#contents , #left ,#topnews { width: 100%;}
.news_topicsbox { border-radius: 10px; background: #ffc6cb; padding: 7px;}
.news_topics_area { padding: 0; background: url(../img/sp/new/attentionIcon.png) left top no-repeat; background-size: 30px 30px; color: #9d0000;}
.news_topics { padding: 5px 0 0 35px;}
.news_topics a { color: #9d0000; text-decoration: underline; font-size: 90%;}
/*.spCal { 	background: #EEE;
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #BBB;
	border-bottom: 3px solid #BBB;
	padding: 10px 0;
	}*/
.spCal { 
	border-radius: 10px; 
	background-color : #ddf7fc;  
	padding: 7px; 
	border-bottom: 3px solid #BBB;  
	border-top: 1px solid #DDD;
	border-left: 1px solid #DDD;
	border-right: 1px solid #BBB; 
	}
	
	



	
.spCal p { padding: 0; background: url(../img/sp/new/calIcon.png) left no-repeat; background-size: 30px 30px; padding: 5px 0 0 35px; min-height: 25px; display: table-cell; vertical-align: middle;}
.spCal .date { font-size: 150%; font-weight: bold; padding: 7px 0; display: table-cell; vertical-align: middle; white-space: nowrap;}
.spCal .time { color: #4650d0; display: table-cell; vertical-align: middle; padding: 0 30px 0 10px; background: url(../img/sp/new/calIcon_ar.png) right center no-repeat;}
.news_topics_area .top_img { display: none;}
#top_main_bnr02 img , #top_main_bnr02 a { width: 100%; display: block;}
#bnr_area > div { display: none;}
#bnr_area ul li { display: none;}
#bnr_area li:nth-child(3n) { margin: 0;}
#bnr_area li img , #bnr_area li a { display: none;}



.pr3 ul{ width: 100%;text-align: center; }
.pr3 li { width: 32.9%; display: inline-block; }
.pr3 li img{ width: 100%; }





#bnr_area li a { display: block;}
#bnr_area ul { margin: 0!important; width: 100%!important;}
.flickSlider .flickView ul li img { width: 100%!important;}
#topnews .head , #topnews table { ;}
#left #topnews .head , #left #topnews table { display: none;}
.live_area { display: none;}
#topright_banner { width: 100%; text-align: center;}
#topright_banner_UPS { width: 100%; text-align: center;}
.cautionBtnPC { display: none;}
.cautionBtnSP { display: block;}
.SidecatchBtnPC { display: none;}
.SidecatchBtnSP { display: block;}
.MiddleBtnPCSP {
	width: 100%;
	display: block;
	margin:5px 0;}
.MiddleBtnPCSP-V {
	display:none;}
#topright_banner .btn01 img, #topright_banner .btn02 img { width: 100%; margin: 10px 0 10px 0;}
#topright_banner_UPS .btn01 img, #topright_banner_UPS .btn02 img { width: 100%; margin: 10px 0 10px 0;}
a { color: #333; text-decoration: none;}
#left { float: none;}
#top_main_bnr { margin: 5px 0 0 0;}
#top_main_bnr02 { margin: 0px 0 0 0;}
#top_main_bnr img { width: 310px;}
#top_main_bnr02 img { ;}
#Emergency { font-size: 14px; position: relative; margin: 0;}
#news { font-size: 10px; position: relative; margin: 0;}
#news td { vertical-align: middle;}
#topnews { text-align: left; ;}
#topnews .head img { width: 310px;}
.news_unit { width: 100%; border-top: 1px dotted rgb(204, 204, 204); padding: 0px 0 0px 8px; margin: 0;}
.news_date { width: 46px; font-size: 100%; color: rgb(51, 51, 51); vertical-align: middle; white-space: nowrap;padding: 10px 15px 10px 0px;}
.news_type { vertical-align: middle; width: 15px; text-align: left; padding: 10px 15px 10px 0px;}
.news_type img { width: 50px; height: auto;}
#news_list_btn { display: none;}
#news .head { margin: 0 0 5px 0;}



#bnr_area { margin: 40px 0 0 0;}
#bnr_area div { padding: 0px 0 0px 0px;}
#bnr_area div img { width: 310px;}
#bnr_area div img.pc { display: none;}
#bnr_area li img { height: auto;}
#right { display: block; margin: 0 auto; width: auto; float: none;}
#topright_banner { margin: 0 auto; padding: 10px 0 0 0; text-align: center; width: 100%;}
#topright_banner .btn01, #topright_banner .btn02 { display: inline;}
#topright_banner_UPS { margin: 0 auto; padding: 10px 0 0 0; text-align: center; width: 100%;}
#topright_banner_UPS .btn01, #topright_banner_UPS .btn02 { display: inline;}
#live_area { display: none;}
.topcalender { display: none;}
#timeline_box { display: none;}
.sb_block { display: none;}
.var-narrow .timeline-header { display: none;}
.live_area.sp .inner { height: 0px; overflow: hidden;}
.sp_live_btn { margin: 15px 0 5px 0;}
.sp_live_btn img { width: 310px;}
.sp_live_btn img.close { display: none;}
.sp .live_view img { width: 310px; border-bottom: 10px solid #999;}
.live_area.sp .close_btn img { width: 28px;}
.live_area.sp .close_btn { text-align: center; padding: 10px 0 0 0;}
.calender_area.sp { padding: 10px 0 0 0;}
.calender_area.sp .sp_calender_btn img { width: 310px;}
.calender_area.sp .sp_calender_btn img.close { display: none;}
.sp .topcalender { display: block; width: 230px; margin: 10px auto 0;}
.calender_area.sp .close_btn img { width: 28px;}
.calender_area.sp .close_btn { text-align: center; padding: 10px 0 0 0;}
.calender_area.sp .inner { height: 0px; overflow: hidden;}

.youtube-pc-only { display:none;}
.youtube-pc-only iframe { display:none;}


#pc_cal_times{display:none;}

}
